FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 10-22-2008, 05:11 PM
Andrew Gaydenko
 
Default gimp doc

Hi!

There are two packages related to gimp doc:

app-doc/gimp-user-manual-2.0
app-doc/gimp-help-2.4.2

What is the difference between them, and which one to install for absolute
beginner? (I'm interested in because of limited traffic)
 
Old 10-22-2008, 06:13 PM
"Paul Hartman"
 
Default gimp doc

On Wed, Oct 22, 2008 at 12:11 PM, Andrew Gaydenko <a@gaydenko.com> wrote:
> Hi!
>
> There are two packages related to gimp doc:
>
> app-doc/gimp-user-manual-2.0
> app-doc/gimp-help-2.4.2
>
> What is the difference between them, and which one to install for absolute
> beginner? (I'm interested in because of limited traffic)

I believe gimp-help is in-program help (F1) while the manual is the
user's manual, which is probably more up-to-date and easier to read on
the website:

http://docs.gimp.org/

You can probably skip the two packages, and just use the WWW (unless
you have an offline setup).

Good luck,
Paul
 
Old 10-23-2008, 01:42 PM
"Dan Wallis"
 
Default gimp doc

On 22/10/2008, Andrew Gaydenko <a@gaydenko.com> wrote:
> There are two packages related to gimp doc:
>
> app-doc/gimp-user-manual-2.0
> app-doc/gimp-help-2.4.2

Interestingly, "USE=doc emerge gimp" pulls in neither of these
packages. I would have expected it to have required at least one of
them. Should this be raised as a bug on the bugzilla?


Dan
 
Old 10-23-2008, 03:21 PM
darren kirby
 
Default gimp doc

quoth the Dan Wallis:
> On 22/10/2008, Andrew Gaydenko <a@gaydenko.com> wrote:
> > There are two packages related to gimp doc:
> >
> > app-doc/gimp-user-manual-2.0
> > app-doc/gimp-help-2.4.2
>
> Interestingly, "USE=doc emerge gimp" pulls in neither of these
> packages. I would have expected it to have required at least one of
> them. Should this be raised as a bug on the bugzilla?
>

I was under the understanding that 'doc' USE flag pulls in API/developer docs,
not user docs. Could be wrong....

> Dan

-d
--
darren kirby :: Part of the problem since 1976 :: http://badcomputer.org
"...the number of UNIX installations has grown to 10, with more expected..."
- Dennis Ritchie and Ken Thompson, June 1972
 
Old 10-23-2008, 08:32 PM
Neil Bothwick
 
Default gimp doc

On Thu, 23 Oct 2008 09:21:20 -0600, darren kirby wrote:

> I was under the understanding that 'doc' USE flag pulls in
> API/developer docs, not user docs. Could be wrong....

That's usually the case, but not always.


--
Neil Bothwick

Hyperbole is absolutely the worst mistake you can possibly make
 

Thread Tools




All times are GMT. The time now is 09:53 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org